{
    "name": "src",
    "version": "1.0.0",
    "description": "",
    "main": "main.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "repository": {
        "type": "git",
        "url": "http://git.bjhcstszkj.cn/ctop/adsp-vue.git"
    },
    "private": true
}
